.sec-internal{
    padding: 70px 0 25px;
}

.line-title{
    font-size: 24px;
    color: var(--main-txt-color);
    padding-left: 50px;
    position: relative;
    margin-bottom: 40px;
}

.line-title::before{
    content: "";
    width: 40px;
    height: 1px;
    background-color: var(--main-txt-color);
    display: inline-block;
    margin-right: 8px;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}

.line-title-under-txt{
    width: 750px;
    max-width: 100%;
    padding-left: 50px;
}

.kenshin-detail{
    padding: 50px;
    background-color: var(--bg-light-green);
    display: flex;
    justify-content: space-between;
}

.kenshin-detail-item{
    width: 48%;
    background-color: #fff;
    padding: 20px 40px;
    color: var(--main-txt-color);
    font-size: 18px;
    font-weight: bold;
}

.icon{
    width: 35px;
    height: 35px;
    display: inline-block;
    margin-right: 10px;
}

.icon img{
    width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: 50%;
}

.sec-internal .bg.bg05 {
    width: 388px;
    right: 0;
    top: 40px;
    position: absolute;
    z-index: -1;
    height: 450px;
}

/* .sec-facility-map{
    padding: 50px 0 100px;
    position: relative;
}

.sec-facility{
    padding: 80px 0;
    background-color: var(--bg-light-green);
}

.floor-title-bl{
    margin-bottom: 60px;
}

.floor-title{
    font-size: 40px;
    color: var(--main-txt-color);
    text-align: center;
}

.floor-title-en{
    font-size: 12px;
    color: var(--main-txt-color);
    text-align: center;
}

.bg-white-bl{
    background-color: #fff;
    padding: 70px 60px;
}

.floor-title-middle{
    color: var(--main-txt-color);
    font-size: 29px;
    font-weight: bold;
    font-family: var(--yugo);
    border-bottom: 1px solid #b3c9bd;
    padding-bottom: 10px;
    display: flex;
    align-items: center;
    margin-bottom: 40px;
}

.floor-num{
    width: 42.5px;
    height: 42.5px;
    border-radius: 50%;
    background-color: #98c8bf;
    color: #fff;
    font-family: 'Overpass', sans-serif;
    font-size: 20px;
    margin-right: 20px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    padding-top: 5px;
    font-weight: normal;
}

.bold-txt{
    color: var(--main-txt-gray);
    font-weight: bold;
    font-size: 21px;
    margin-bottom: 10px;
}

.floor-about-txt{
    font-size: 18px;
    color: var(--main-txt-gray);
    margin-bottom: 30px;
}

.base__flex-3column-item {
    justify-content: flex-start;
}

.facility__title{
    font-size: 19px;
    font-weight: bold;
    text-align: center;
    margin: 15px 0 10px;
    font-family: var(--yugo);
    color: var(--main-txt-color);
}

.sanserite-txt{
    font-size: 19px;
    line-height: 2;
    text-align: center;
    color: var(--main-txt-gray);
}

.nukumori-title{
    font-size: 21px;
    font-weight: bold;
    color: var(--main-txt-gray);
    font-family: var(--yugo);
    margin-bottom: 20px;
}

.nukumori-txt{
    line-height: 2;
}

.sec-facility-map .bg.bg03 {
    width: 304px;
    height: 274px;
    position: absolute;
    right: -72px;
    bottom: -30px;
    z-index: -1;
    opacity: 0.3;
    transform: rotate(25deg);
} */


@media only screen and (max-width: 1250px){
.base-internal{
    padding: 0 50px;
}
}

@media only screen and (max-width: 1099px){

.base-internal{
    padding: 0 15px;
}

.sec-internal .bg.bg05 {
    width: 289px;
    height: 334px;
}

.sec-internal {
    padding: 30px 0 25px;
}

.line-title {
    font-size: 21px;
    margin-bottom: 25px;
}
.icon {
    width: 30px;
    height: 30px;
}

.kenshin-detail {
    padding: 30px;
}

.kenshin-detail-item {
    padding: 15px 30px;
    font-size: 17px;
}


/* .sec-facility-map .bg.bg03 {
    width: 254px;
    height: 232px;
}

.bg-white-bl {
    padding: 50px 30px;
}
.floor-title-middle {
    font-size: 24px;
    margin-bottom: 25px;
}
.bold-txt {
    font-size: 19px;
}
.floor-about-txt {
    font-size: 17px;
}
.facility__title {
    font-size: 18px;
}
.sanserite-txt {
    font-size: 17px;
}
.nukumori-title {
    font-size: 20px;
}
.sec-facility-map{
    padding: 30px 0 80px;
}
.floor-num {
    width: 37.5px;
    height: 37.5px;
    margin-right: 13px;
} */
}

@media only screen and (max-width: 767px){
.sec-internal .bg.bg05 {
    width: 225px;
    height: 262px;
    bottom: 260px;
}

.sec-internal {
    padding: 10px 0 25px;
}

.base__flex {
    flex-direction: column;
    width: 400px;
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
}

.line-title-under-txt {
    padding-left: 37px;
}

.line-title {
    font-size: 19px;
    padding-left: 37px;
}

.line-title::before {
    width: 30px;
}

.kenshin-detail {
    padding: 30px;
    flex-direction: column;
}

.kenshin-detail-item {
    width: 300px;
    max-width: 100%;
    margin-left: auto;
    font-size: 16px;
    font-weight: bold;
    margin-right: auto;
}

.kenshin-detail-item:first-of-type{
    margin-bottom: 15px;
}

    /* .sec-facility-map .bg.bg03 {
    width: 76px;
    height: 68px;
    right: 12px;
    top: 242px;
} */

/* .bg-white-bl {
    padding: 40px 25px;
}

.bg-white-bl .base__flex{
    width: 400px;
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
}

.sec-facility-map{
    padding: 10px 0 50px;
}
.nukumori-title {
    font-size: 18px;
}
.sec-facility {
    padding: 60px 0;
}
.floor-title-bl {
    margin-bottom: 30px;
}
.bold-txt {
    font-size: 17px;
}
.floor-about-txt {
    font-size: 16px;
}
.floor-title-middle {
    font-size: 21px;
    margin-bottom: 20px;
}
.floor-num {
    width: 35.5px;
    height: 35.5px;
    font-size: 17px;
    margin-right: 13px;
}
.sanserite-txt {
    font-size: 16px;
}
.floor-title {
    font-size: 28px;
} */
}